	#suggestions {
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2);
    height: auto;
    position: absolute;  
    right: 0;
    top: 27px;    
    z-index: 9999;
    width: 306px;
	}

	#suggestions-mobile {
    height: auto;	    
    z-index: 9999;
    width: 100%;
    margin-bottom: 15px;
	}
	 
	#suggestions .suggest-element,
	#suggestions-mobile .suggest-element{
    background-color: #EEEEEE;
    border-top: 1px solid #d6d4d4;
    cursor: pointer;
    padding: 8px;
    width: 100%;
    text-align:left;
		font-size:10px;
	}
	#suggestions-mobile .suggest-element{
	  background-color: white;	   
	}
		#suggestions-mobile .suggest-element:first-child{
	  	border-top: none;
		}

	#suggestions img,
	#suggestions-mobile img{
    width:13%;
		height:13%;
		margin-right:10px;
	}

	#suggestions a,
	#suggestions-mobile a{
	  font-size:12px;
	}

	@media screen and (max-width: 480px) {
		#suggestions { 
			display: none !important;
		}
	}
